## gmedec gmedec |

## Types and Values

struct | GstGmeDec

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstGmeDec

## Description

## Synopsis

### Element Information

plugin | gme
author | Chris Lee <clee@kde.org>, Brian Koropoff <bkoropoff@gmail.com>, Michael Pyne <mpyne@kde.org>, Sebastian Dröge <sebastian.droege@collabora.co.uk>
class | Codec/Audio/Decoder

### Element Pads

name | sink
direction | sink
presence | always
details | audio/x-ay
| audio/x-gbs
| audio/x-gym
| audio/x-hes
| audio/x-kss
| audio/x-nsf
| audio/x-sap
| audio/x-spc
| audio/x-vgm

name | src
direction | source
presence | always
details | audio/x-raw, format=(string)S16LE, layout=(string)interleaved, rate=(int)32000, channels=(int)2

## Functions

## Types and Values

### struct GstGmeDec

    struct GstGmeDec;